GET/v2/live/person/enrich/bulk/list
List all person bulk enrichment batches
Returns all person bulk enrichment batches for the current customer
Query parameters
- createdAfterstringOptionalFilter batches created after this date (YYYY-MM-DD format)
- limitinteger (int32)OptionalMaximum number of results to return (default: 100, max: 1000)
- offsetinteger (int32)OptionalNumber of results to skip for pagination (default: 0)
- Headers
x-api-keyRequired · API key for authentication
Response
- batchesobject[]List of person bulk enrichment batches
- correlationIdstringCorrelation ID
- createdAtstringCreated at timestamp
- idstringBatch ID
- isPurgedbooleanWhether the batch has been purged
- updatedAtstringUpdated at timestamp